Subject: Fw: System issues?
From: "Mike" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 29 Oct 2010 12:09:52 -0400

Good Morning,

I wanted to take this opportunity to  advise you that PayPal is currently experiencing a range of issues that may be impacting the ability to log into PayPal.com as well as merchant's receiving intermittent API errors.  The engineers are actively working to resolve the issue and I will continue to keep you updated as I receive updates.  In the meantime, please utilize the attached link that will provide live status updates on the issues.

I apologize for any inconvenience this may be causing.

Regards,

Janet

External Notification: Platform Live Site Status blog post

 

Janet Vaughan / Account Manager - Merchant Services

direct 402.516.9489 / cell 402.960.8185

fax 402.537.5790
[email-masked]

"P.S. Your opinion matters to us.  If you've recently received a satisfaction survey from [email-masked], please take a few moments to let us know how we're doing.  Please complete the survey by October 21st."

 

From: Mike [mailto:[email-masked]] 
Sent: Friday, October 29, 2010 10:42 AM
To: Vaughan, Janet
Subject: System issues?

Janet,

Can you tell me if Paypal is having system problems now?

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]